Bug 160073 - Update port: audio/HVSC-Update to 2.8.5
Summary: Update port: audio/HVSC-Update to 2.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-08-31 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.39 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:10 UTC
- Update to versoin 2.8.5

Remove file:
pkg-plist
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:17:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-31 22:43:26 UTC
dhn         2011-08-31 21:43:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/HVSC-Update    Makefile distinfo 
  Removed files:
    audio/HVSC-Update    pkg-plist 
  Log:
  - Update to 2.8.5
  
  PR:             ports/160073
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.14      +11 -11    ports/audio/HVSC-Update/Makefile
  1.8       +2 -2      ports/audio/HVSC-Update/distinfo
  1.5       +0 -4      ports/audio/HVSC-Update/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-31 22:43:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!